<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('HEADING_TITLE', 'Definiowanie standardowych odpowiedzi udzielanych klientom');

define('TABLE_HEADING_TEXT_REPLY', 'Tytuł');
define('TABLE_HEADING_ACTION', 'Akcja');

define('TEXT_DISPLAY_NUMBER_OF_TEXT_REPLY','Wyświetlono <b>%d</b> do <b>%d</b> (z <b>%d</b> Rekordów)');

define('TEXT_INFO_EDIT_INTRO', 'Proszę wprowadzić odpowiednie zmiany');
define('TEXT_INFO_TEXT_REPLY_NAME', 'Nazwa rekordu:');
define('TEXT_INFO_INSERT_INTRO', 'Wprowadź treść odpowiedzi, którą będzie mozna automatycznie wstawić podczas edycji zgłoszenia');
define('TEXT_INFO_DELETE_INTRO', 'Czy napewno skasować ten rekord ?');
define('TEXT_INFO_HEADING_NEW_TEXT_REPLY', 'Nowy wzór odpowiedzi');
define('TEXT_INFO_HEADING_EDIT_TEXT_REPLY', 'Edycja wzoru odpowiedzi');
define('TEXT_INFO_HEADING_DELETE_TEXT_REPLY', 'Usunięcie wzoru odpowiedzi');

?>